package com.bonus.canteen.core.device.manage.controller.deprecated.vo;

import io.swagger.annotations.ApiModelProperty;

public class MessageConfigVO {
   @ApiModelProperty("mq客户端链接地址")
   private String mqClientAddress;
   @ApiModelProperty("mq客户端链接地址(web端)")
   private String mqWebClientAddress;

   public MessageConfigVO(String mqClientAddress, String mqWebClientAddress) {
      this.mqClientAddress = mqClientAddress;
      this.mqWebClientAddress = mqWebClientAddress;
   }

   public String getMqClientAddress() {
      return this.mqClientAddress;
   }

   public String getMqWebClientAddress() {
      return this.mqWebClientAddress;
   }

   public void setMqClientAddress(final String mqClientAddress) {
      this.mqClientAddress = mqClientAddress;
   }

   public void setMqWebClientAddress(final String mqWebClientAddress) {
      this.mqWebClientAddress = mqWebClientAddress;
   }

}
